/* Welcome to Compass.
 * In this file you should write your main styles. (or centralize your imports)
 * Import this file using the following HTML or equivalent:
 * <link href="/stylesheets/screen.css" media="screen, projection" rel="stylesheet" type="text/css" /> */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  vertical-align: baseline;
}

ol, ul {
  list-style: none;
}

article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary {
  display: block;
}

audio, canvas, video {
  display: inline-block;
}

audio:not([controls]) {
  display: none;
  height: 0;
}

[hidden] {
  display: none;
}

a:focus {
  outline: thin dotted;
}
a:active, a:hover {
  outline: 0;
}

abbr[title] {
  border-bottom: 1px dotted;
}

b, strong {
  font-weight: bold;
}

dfn {
  font-style: italic;
}

hr {
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  height: 0;
}

mark {
  background: #ff0;
  color: #000;
}

code, kbd, pre, samp {
  font-family: monospace, serif;
  font-size: 1em;
}

pre {
  white-space: pre-wrap;
}

q {
  quotes: "\201C" "\201D" "\2018" "\2019";
}

small {
  font-size: 80%;
}

sub {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
  top: -0.5em;
}

sub {
  bottom: -0.25em;
}

img {
  max-width: 100%;
  height: auto;
}

svg:not(:root) {
  overflow: hidden;
}

figure {
  margin: 0;
  line-height: 0;
}

fieldset {
  /*border: 1px solid #c0c0c0;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em;*/
}

legend {
  border: 0;
  padding: 0;
}

button, input, select, textarea {
  font-family: inherit;
  font-size: 100%;
  margin: 0;
}

button, input {
  line-height: normal;
}

button, select {
  text-transform: none;
}

button, html input[type="button"] {
  -webkit-appearance: button;
  cursor: pointer;
}

input[type="reset"], input[type="submit"] {
  -webkit-appearance: button;
  cursor: pointer;
}

button[disabled], html input[disabled] {
  cursor: default;
}

input[type="checkbox"], input[type="radio"] {
  box-sizing: border-box;
  padding: 0;
}
input[type="search"] {
  -webkit-appearance: textfield;
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
}
input[type="search"]::-webkit-search-cancel-button, input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}

button::-moz-focus-inner, input::-moz-focus-inner {
  border: 0;
  padding: 0;
}

textarea {
  overflow: auto;
  vertical-align: top;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

a {
  text-decoration: none;
}

header, footer, .index, .index section, .index nav, .index header, article, .two_img, .footer {
  zoom: 1;
}
header:before, footer:before, .index:before, .index section:before, .index nav:before, .index header:before, article:before, .two_img:before, .footer:before {
  content: "";
  display: table;
}
header:after, footer:after, .index:after, .index section:after, .index nav:after, .index header:after, article:after, .two_img:after, .footer:after {
  content: "";
  display: table;
  clear: both;
}

.index > section > article h1 > a {
  text-indent: -9999px;
}

.index section, .index header, .index nav, .index .content, .index .content section, .index footer {
  margin: 0px auto;
  position: relative;
}

/*==default begine==*/
body {
  letter-spacing: 0px;
  background-color: #E5F2FC;
  overflow-x: hidden;
  color: #363636;
  font-size: 1.25rem;
  font-family: "Microsoft JhengHei", Verdana, Arial;
}
body * {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

/*==layout begine==*/
.index > section > article {
  margin: 0px auto;
}
.index > section > article h1 {
  font-size: 42px;
  color: #101010;
  line-height: 1.523;
  text-align: center;
  font-family: "Microsoft JhengHei", Verdana, Arial;
}
.index > section > article h1 > a {
  display: inline-block;
}
.index section {
  width: 100%;
}
.index > section:first-child {
  display: none;
}
.index header {
  width: 100%;
  height: auto;
}
.index .content section {
  width: 100%;
}
.index footer {
  width: 100%;
  background-color: #E5F2FC;
}

@media (min-width: 37.5em) {
  .index section {
    width: 37.5em;
  }

  .index > section:first-child {
    width: 37.5em;
  }

  .index header {
    width: 100%;
    height: auto;
  }

  .index .content {
    width: 100%;
  }

  .index .content section {
    width: 100%;
  }

  .index footer {
    width: 100%;
  }

  .width_customer_01 {
    width: 48%;
    height: auto;
    float: left;
  }

  .width_customer_02 {
    width: 48%;
    height: auto;
    float: left;
  }
}
@media (min-width: 60em) {
  .index section {
    width: 100%;
  }

  .index > section:first-child {
    width: 100%;
    display: inline-block;
  }

  .index #wrapper {
    width: 100%;
  }

  .index header {
    width: 100%;
    height: 70px;
  }

  .index nav {
    width: 100%;
  }

  .index .content {
    width: 100%;
    padding-top: 0px;
    padding-bottom: 0px;
  }

  .index .content section {
    width: 820px;
  }

  .index footer {
    width: 820px;
    height: 80px;
  }

  .width_customer_01 {
    float: left;
    width: 24.375em;
    margin-left: 0em;
    margin-right: 2.5em;
    padding-left: 2.5em;
    padding-right: 2.5em;
  }

  .width_customer_02 {
    float: left;
    width: 31.875em;
    padding-left: 2.5em;
    padding-right: 2.5em;
  }

  .width_customer_03 {
    float: left;
    width: 24.375em;
    margin-left: 0em;
    margin-right: 2.5em;
    padding-left: 2.5em;
    padding-right: 2.5em;
  }

  .width_customer_04 {
    float: left;
    width: 31.875em;
    padding-left: 2.5em;
    padding-right: 2.5em;
  }
}
h3 {
  font-size: 2.75rem;
  color: #363636;
  font-family: "Microsoft JhengHei", Verdana, Arial;
  margin-bottom: 1.5625rem;
}

h4 {
  font-size: 1.75rem;
  margin-bottom: 0.65rem;
}

dl, dt, dd a {
  font-size: 1.25rem;
  font-family: "Microsoft JhengHei", Verdana, Arial;
  line-height: 1.6;
}

dl {
  margin-bottom: 1.5625rem;
}

.other_data {
  border-top: 1px dotted #cccccc;
}
.other_data > dl {
  margin-top: 1.5625rem;
  background-image: url("../images/icon_other_2x.png");
  background-repeat: no-repeat;
  padding-left: 2.5em;
  background-size: 32px 25px;
  background-position: 0.25em 0.5em;
}
.other_data > dl dt {
  font-size: 1.875rem;
}
.other_data > dl dd {
  font-size: 1.25rem;
  background-image: url("../images/bullet_dot.png");
  background-repeat: no-repeat;
  padding-left: 0.9375em;
  background-size: 9px 9px;
  background-position: 0.25em 0.55em;
}

.index .content > section {
  background-color: white;
  padding: 0.625em 1em 1.875rem 1em;
}

.index .content > section:first-child {
  background-color: #E5F2FC;
  height: auto;
  padding: 0px;
}
@media (min-width: 37.5em) {
  .index .content > section:first-child {
    height: auto;
  }
}
@media (min-width: 60em) {
  .index .content > section:first-child {
    height: 50px;
  }
}

.logo h1 {
  width: 100%;
  height: 50px;
  /*text-indent: -9999px;*/
  position: relative;
  display: inline-block;
  background-image: url("../images/itsc_logo_2x.png");
  background-repeat: no-repeat;
  background-size: 100% auto;
}
.logo h1 a{  
  text-indent: -9999px;
  position: relative;
  display: inline-block;
  width: 100%;
  height: 50px;
  vertical-align: text-top;
}
@media (min-width: 37.5em) {
  .logo h1 {
    width: 100%;
    height: 100px;
    position: relative;
    display: inline-block;
    background-image: url("../images/itsc_logo_2x.png");
    background-repeat: no-repeat;
    background-size: 100% auto;
  }
}
@media (min-width: 60em) {
  .logo h1 {
    width: 820px;
    height: 50px;
    background-image: url("../images/itsc_logo.png");
    background-size: 100% auto;
  }
}

.date {
  text-align: left;
  font-size: 0.9375rem;
  color: #000000;
}
@media (min-width: 37.5em) {
  .date {
    text-align: right;
  }
}
@media (min-width: 60em) {
  .date {
    text-align: right;
  }
}

h2 {
  text-align: left;
  width: 134px;
  height: 38px;
  margin: 0.625em 0px;
}
h2 > img {
  width: 100%;
  height: auto;
}
@media (min-width: 37.5em) {
  h2 {
    text-align: left;
    margin: 0.625em 0px;
  }
}
@media (min-width: 60em) {
  h2 {
    text-align: left;
    margin: 0px;
  }
}

.function_block {
  height: 1.785em;
  margin-bottom: 1.25em;
  text-align: right;
}
.function_block > a {
  display: inline-block;
  width: 90px;
  height: 30px;
  text-indent: -9999px;
  position: relative;
}
.function_block > a:nth-child(1) {
  background: url("../images/icon_good_2x.png") no-repeat top center;
  background-size: 90px 30px;
  margin-right: 1.25em;
}
.function_block > a:nth-child(2) {
  background: url("../images/icon_email_2x.png") no-repeat top center;
  background-size: 90px 30px;
}
@media (min-width: 37.5em) {
  .function_block {
    text-align: right;
  }
}
@media (min-width: 60em) {
  .function_block {
    text-align: right;
  }
  .function_block > a:nth-child(1) {
    background: url("../images/icon_good.png") no-repeat top center;
    background-size: 90px 30px;
  }
  .function_block > a:nth-child(1):hover {
    background: url("../images/icon_good_hover_2x.png") no-repeat top center;
    background-size: 90px 30px;
  }
  .function_block > a:nth-child(2) {
    background: url("../images/icon_email.png") no-repeat top center;
    background-size: 90px 30px;
  }
  .function_block > a:nth-child(2):hover {
    background: url("../images/icon_email_hover_2x.png") no-repeat top center;
    background-size: 90px 30px;
  }
}

.footer {
  padding: 2.5em 1.25em 1.875em 1.25em;
  font-size:15px;
}
.footer > p {
  width: 100%;
  height: auto;
  padding-right: 1.25em;
  color: #aa436e;
  font-size:15px;
  font-family: Verdana, Arial;
}
.footer > p + img + p {
  color: #464646;
  width:750px;
}
.footer a {
    font-size:15px;
    font-family: Verdana, Arial;
}
@media (min-width: 60em) {
  .footer > p {
    width: 535px;
    float: left;
  }
  .footer > img {
    float: left;
  }
}
